#ifndef INCLUDED_OOO_VBA_WORD_WDDELETEDTEXTMARK_HPP
#define INCLUDED_OOO_VBA_WORD_WDDELETEDTEXTMARK_HPP

#include "ooo/vba/word/WdDeletedTextMark.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDDELETEDTEXTMARK_HPP
